featureImage= rj32.png
aboutText= \
Eclipse StatET RJ - Eclipse Client  (Incubation)\n\
\n\
Copyright (c) 2003, 2025 Stephan Wahlbrink and others. All rights reserved.\n\
Visit https://www.eclipse.org/statet\n\
\n\
